Import('RTT_ROOT')
Import('rtconfig')
from building import *

cwd = GetCurrentDir()

CPPPATH = [cwd]

CPPDEFINES = ['MBEDTLS_PLATFORM_MEMORY']

src = Glob('*.c')

group = DefineGroup('Applications', src, depend = [''], CPPPATH = CPPPATH, CPPDEFINES = CPPDEFINES)

Return('group')



